@import 'default.css';
@import 'manual.css';


dt {                   /* cf manual.css div.api_type div.synopsis */
    background-color:#a8b1ba;
    color: #161f28;
}

pre {                  /* cf manual.css div.codeblock */
    background-color: #efefef;
    font-family: monospace;
    font-size:smaller;
    color:#525252;
    border:1px solid #525252;
}

p.topic-title {       /* cf manual.css h4 */
    color:#34495e;
    font-size: 1em;
}

   
table.docutils { margin:0; } 
table.docutils th {  background: none; }

a.external { 
        background: inherit; padding:0;
        }

*:target { 
        background-color: inherit;
        }


div.related{
        background-color: #336699; 
        } 

div.document{
        background-color: inherit; 
        } 

